# SQConvert::HasVoidReturnT< Tretval(*)(Targ1)> Struct Template Reference

Inheritance diagram for SQConvert::HasVoidReturnT< Tretval(*)(Targ1)>:

## Detailed Description

### template<typename Tretval, typename Targ1>
struct SQConvert::HasVoidReturnT< Tretval(*)(Targ1)>

Definition at line 55 of file squirrel_helper.hpp.

The documentation for this struct was generated from the following file:

- src/script/squirrel_helper.hpp